{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@react-native-community/masked-view": "^0.1.10",
    "@react-navigation/native": "^5.8.10",
    "@react-navigation/stack": "^5.12.8",
    "@types/react-native-snap-carousel": "^3.8.2",
    "expo": "^39.0.5",
    "expo-cli": "^4.0.7",
    "expo-status-bar": "~1.0.2",
    "global": "^4.4.0",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-native": "https://github.com/expo/react-native/archive/sdk-39.0.4.tar.gz",
    "react-native-anchor-carousel": "^3.1.2",
    "react-native-carousel": "^0.12.0",
    "react-native-carousel-view": "^0.5.1",
    "react-native-elements": "^3.0.0-alpha.1",
    "react-native-gesture-handler": "^1.9.0",
    "react-native-reanimated": "^1.13.2",
    "react-native-router-flux": "^4.2.0",
    "react-native-safe-area-context": "3.1.4",
    "react-native-screens": "^2.15.0",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-swiper-hooks": "^1.2.8",
    "react-native-web": "~0.13.12",
    "react-navigation": "^4.4.3"
  },
  "devDependencies": {
    "@babel/core": "~7.9.0"
  },
  "private": true
}
